body {
  background: url(../img/fondo.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}

@font-face {
  font-family: "OpelNextW05-Regular";
  src:
    url("../fonts/OpelNextW05-Regular.woff2") format("woff2"),
    url("../fonts/OpelNextW05-Regular.woff") format("woff");
}

@font-face {
  font-family: "OpelNextW05-Light";
  src:
    url("../fonts/OpelNextW05-Light.woff2") format("woff2"),
    url("../fonts/OpelNextW05-Light.woff") format("woff");
}

@font-face {
  font-family: "OpelNextW05-Bold";
  src:
    url("../fonts/OpelNextW05-Bold.woff2") format("woff2"),
    url("../fonts/OpelNextW05-Bold.woff") format("woff");
}

.gigant {
  font-family: "OpelNextW05-Regular", Arial, sans-serif;
  color: #ffffff;
  font-size: 3rem;
  line-height: 1;
  margin-bottom: 1.5rem;
  text-align: left;
  text-transform: uppercase;
}

.acento {
  color: #f7ff14;
}
.bg-negro {
  background-color: black;
}

@media (min-width: 768px) {
  .gigant {
    font-size: 5rem;
  }
}
